diff -Nur Net-Packet-3.27.orig/lib/Net/Packet/ARP.pm Net-Packet-3.27/lib/Net/Packet/ARP.pm
--- Net-Packet-3.27.orig/lib/Net/Packet/ARP.pm	2009-11-10 00:58:28.000000000 +0700
+++ Net-Packet-3.27/lib/Net/Packet/ARP.pm	2013-11-07 22:29:47.938688696 +0700
@@ -152,7 +152,7 @@
    use Net::Packet::Consts qw(:arp);
    require Net::Packet::ARP;
 
-   #Build a layer
+   # Build a layer
    my $layer = Net::Packet::ARP->new(
       dstIp => "192.168.0.1",
    );
diff -Nur Net-Packet-3.27.orig/lib/Net/Packet/Consts.pm Net-Packet-3.27/lib/Net/Packet/Consts.pm
--- Net-Packet-3.27.orig/lib/Net/Packet/Consts.pm	2009-11-10 00:58:28.000000000 +0700
+++ Net-Packet-3.27/lib/Net/Packet/Consts.pm	2013-11-07 22:31:46.338040470 +0700
@@ -482,10 +482,10 @@
    # Load IPv4 layer constants
    use Net::Packet::Consts qw(:ipv4);
 
-   #Load Ethernet layer constants
+   # Load Ethernet layer constants
    use Net::Packet::Consts qw(:eth);
 
-   #Load Ethernet, IPv6 and TCP layers constants
+   # Load Ethernet, IPv6 and TCP layers constants
    use Net::Packet::Consts qw(:eth :ipv6 :tcp);
 
 =head1 DESCRIPTION
diff -Nur Net-Packet-3.27.orig/lib/Net/Packet/ETH.pm Net-Packet-3.27/lib/Net/Packet/ETH.pm
--- Net-Packet-3.27.orig/lib/Net/Packet/ETH.pm	2009-11-10 00:58:28.000000000 +0700
+++ Net-Packet-3.27/lib/Net/Packet/ETH.pm	2013-11-07 22:27:54.205272530 +0700
@@ -137,7 +137,7 @@
    use Net::Packet::Consts qw(:eth);
    require Net::Packet::ETH;
 
-   #Build a layer
+   # Build a layer
    my $layer = Net::Packet::ETH->new(
       type => NP_ETH_TYPE_IPv6,
       dst  => "00:11:22:33:44:55",
diff -Nur Net-Packet-3.27.orig/lib/Net/Packet/Frame.pm Net-Packet-3.27/lib/Net/Packet/Frame.pm
--- Net-Packet-3.27.orig/lib/Net/Packet/Frame.pm	2009-11-10 00:58:28.000000000 +0700
+++ Net-Packet-3.27/lib/Net/Packet/Frame.pm	2013-11-07 22:31:54.161931581 +0700
@@ -615,8 +615,8 @@
    # will be created automatically, by default. See Net::Packet::Env 
    # regarding changing this behaviour. Same for Net::Packet::Dump.
    my $frame = Net::Packet::Frame->new(
-      l3 => $ipv4,  #Net::Packet::IPv4 object
-      l4 => $tcp,   #Net::Packet::TCP object
+      l3 => $ipv4,  # Net::Packet::IPv4 object
+      l4 => $tcp,   # Net::Packet::TCP object
                     # (here, a SYN request, for example)
    );
 
diff -Nur Net-Packet-3.27.orig/lib/Net/Packet/IPv4.pm Net-Packet-3.27/lib/Net/Packet/IPv4.pm
--- Net-Packet-3.27.orig/lib/Net/Packet/IPv4.pm	2009-11-10 00:58:28.000000000 +0700
+++ Net-Packet-3.27/lib/Net/Packet/IPv4.pm	2013-11-07 22:27:07.653921003 +0700
@@ -284,7 +284,7 @@
    use Net::Packet::Consts qw(:ipv4);
    require Net::Packet::IPv4;
 
-   #Build a layer
+   # Build a layer
    my $ip = Net::Packet::IPv4->new(
       flags => NP_IPv4_DONT_FRAGMENT,
       dst   => "192.168.0.1",
diff -Nur Net-Packet-3.27.orig/lib/Net/Packet/IPv6.pm Net-Packet-3.27/lib/Net/Packet/IPv6.pm
--- Net-Packet-3.27.orig/lib/Net/Packet/IPv6.pm	2009-11-10 00:58:28.000000000 +0700
+++ Net-Packet-3.27/lib/Net/Packet/IPv6.pm	2013-11-07 22:29:37.659831761 +0700
@@ -149,7 +149,7 @@
    use Net::Packet::Consts qw(:ipv6);
    require Net::Packet::IPv6;
 
-   #Build a layer
+   # Build a layer
    my $layer = Net::Packet::IPv6->new(
       dst => $hostname6,
    );
diff -Nur Net-Packet-3.27.orig/lib/Net/Packet/Layer7.pm Net-Packet-3.27/lib/Net/Packet/Layer7.pm
--- Net-Packet-3.27.orig/lib/Net/Packet/Layer7.pm	2009-11-10 00:58:28.000000000 +0700
+++ Net-Packet-3.27/lib/Net/Packet/Layer7.pm	2013-11-07 22:26:52.198136331 +0700
@@ -73,7 +73,7 @@
 
    use Net::Packet::Layer7;
 
-   #Build layer to inject to network
+   # Build layer to inject to network
    my $l7a = Net::Packet::Layer7->new(data => "GET / HTTP/1.0\r\n\r\n");
 
    # Decode from network to create the object
diff -Nur Net-Packet-3.27.orig/lib/Net/Packet/NULL.pm Net-Packet-3.27/lib/Net/Packet/NULL.pm
--- Net-Packet-3.27.orig/lib/Net/Packet/NULL.pm	2009-11-10 00:58:28.000000000 +0700
+++ Net-Packet-3.27/lib/Net/Packet/NULL.pm	2013-11-07 22:27:21.244731668 +0700
@@ -88,7 +88,7 @@
    use Net::Packet::Consts qw(:null);
    require Net::Packet::NULL;
 
-   #Build a layer
+   # Build a layer
    my $layer = Net::Packet::NULL->new;
    $layer->pack;
 
diff -Nur Net-Packet-3.27.orig/lib/Net/Packet/RAW.pm Net-Packet-3.27/lib/Net/Packet/RAW.pm
--- Net-Packet-3.27.orig/lib/Net/Packet/RAW.pm	2009-11-10 00:58:28.000000000 +0700
+++ Net-Packet-3.27/lib/Net/Packet/RAW.pm	2013-11-07 22:28:29.971774372 +0700
@@ -59,7 +59,7 @@
    # No constants for RAW
    require Net::Packet::RAW;
 
-   #Build a layer
+   # Build a layer
    my $layer = Net::Packet::RAW->new;
    $layer->pack;
 
diff -Nur Net-Packet-3.27.orig/lib/Net/Packet/SLL.pm Net-Packet-3.27/lib/Net/Packet/SLL.pm
--- Net-Packet-3.27.orig/lib/Net/Packet/SLL.pm	2009-11-10 00:58:28.000000000 +0700
+++ Net-Packet-3.27/lib/Net/Packet/SLL.pm	2013-11-07 22:28:18.515933924 +0700
@@ -116,7 +116,7 @@
    use Net::Packet::Consts qw(:sll);
    require Net::Packet::SLL;
 
-   #Build a layer
+   # Build a layer
    my $layer = Net::Packet::SLL->new;
    $layer->pack;
 
diff -Nur Net-Packet-3.27.orig/lib/Net/Packet/TCP.pm Net-Packet-3.27/lib/Net/Packet/TCP.pm
--- Net-Packet-3.27.orig/lib/Net/Packet/TCP.pm	2009-11-10 00:58:28.000000000 +0700
+++ Net-Packet-3.27/lib/Net/Packet/TCP.pm	2013-11-07 22:32:06.696757148 +0700
@@ -306,10 +306,10 @@
    use Net::Packet::Consts qw(:tcp);
    require Net::Packet::TCP;
 
-   #Build a layer
+   # Build a layer
    my $layer = Net::Packet::TCP->new(
       dst     => 22,
-      options => "\x02\x04\x05\xb4", #MSS=1460
+      options => "\x02\x04\x05\xb4", # MSS=1460
    );
    $layer->pack;
 
diff -Nur Net-Packet-3.27.orig/lib/Net/Packet.pm Net-Packet-3.27/lib/Net/Packet.pm
--- Net-Packet-3.27.orig/lib/Net/Packet.pm	2009-11-10 01:21:00.000000000 +0700
+++ Net-Packet-3.27/lib/Net/Packet.pm	2013-11-07 22:34:00.512173471 +0700
@@ -69,13 +69,13 @@
    # WARNING: this is not the prefered way to use Net::Packet
    use Net::Packet;
 
-   #Build IPv4 header
+   # Build IPv4 header
    my $ip = Net::Packet::IPv4->new(dst => '192.168.0.1');
 
-   #Build TCP header
+   # Build TCP header
    my $tcp = Net::Packet::TCP->new(dst => 22);
 
-   #Assamble frame,it will also open a Net::Packet::DescL3 descriptor
+   # Assamble frame, it will also open a Net::Packet::DescL3 descriptor
    # and a Net::Packet::Dump object
    my $frame = Net::Packet::Frame->new(l3 => $ip, l4 => $tcp);
 
